.showcase {
    color: white;
    height: rem(268);
    overflow: hidden;
    position: relative;
    border-radius: rem(12);

    &:before {
        left: 0;
        right: 0;
        bottom: 0;
        top: rem(50);
        z-index: 5;
        content: '';
        opacity: 0.7;
        position: absolute;
        background: linear-gradient(180.00deg, rgba(0, 0, 0, 0),rgba(0, 0, 0, 0.8) 100%);
    }

    &__image {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        position: absolute;
    }

    &__content {
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 20;
        padding: rem(24);
        position: absolute;
        display: flex;
        flex-direction: column;
        column-gap: rem(16);
        row-gap: rem(16);
    }

    &__title {
        font-weight: 500;
        font-size: rem(32);
        line-height: rem(32);
        text-transform: uppercase;
        font-family: var(--font-secondary);

        a {
            color: white;
            text-decoration: none;

            &:hover {
                color: white;
                text-decoration: none;
            }
        }
    }

    @include media-breakpoint-up(md) {
        height: rem(393);

        &:before {
            top: rem(212);
        }

        &__content {
            flex-direction: row;
            align-items: center;
            justify-content: space-between;
        }

        &__title {
            font-size: rem(32);
            line-height: rem(32);
        }
    }

    @include media-breakpoint-up(lg) {

    }
    @include media-breakpoint-up(xl) {}
}
